<?xml version="1.0" encoding="utf-8"?>
<Package name="mmc">
	<ver>1.5</ver>
	<app>
		<item id="fmm" name="fmm" path="main/fmm"/>
		<item id="pmpd" name="pmpd" path="main/pmpd"/>
		<item id="pdm" name="pdm" path="main/pdm"/>
		<item id="pom" name="pom" path="main/pom"/>
		<item id="mrp" name="mrp" path="main/mrp"/>
		<item id="phm" name="phm" path="main/phm"/>
		<item id="mds" name="mds" path="main/mds"/>
		<item id="sfc" name="sfc" path="main/sfc"/>
		<item id="om" name="om" path="main/om"/>
		<item id="opm" name="opm" path="main/opm"/>
	</app>
</Package>
